.maintenance_document_window {
  position: absolute;
  right: 0;
  top: 0;
  background: #fff;
  height: 100vh;
  overflow: hidden;
  width: calc(100% - 290px);
  transition: .3s;
}

.maintenance-content-container.menu_hide .maintenance_document_window {
  width: calc(100% - 71px) !important;
}

.maintenance_document_window .maintenance_document_header {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 79px;
  margin: 0;
  padding: 20px 24px 19px 24px;
  overflow: hidden;
  border-bottom: 1px solid #EAECF0;
  justify-content: space-between;
}

.maintenance_document_window .maintenance_document_content {
  position: absolute;
  top: 79px;
  left: 0;
  width: 100%;
  height: calc(100% - 79px);
  margin: 0;
  padding: 10px;
  overflow: auto;
}

.maintenance_document_window .maintenance_document_header div {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 10px;
}

.maintenance_document_window .document_button_icon {
  display: block;
  width: 40px;
  height: 40px;
  padding: 10px;
  border: 1px solid #CCCCCC;
  border-radius: 6px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  transition: .3s;
}

.maintenance_document_window .document_button_icon.icon_save {
  background-image: url('../constructorFiles/maintenance/form_icon/save.svg');
}

.maintenance_document_window .document_button_icon.icon_print {
  background-image: url('../constructorFiles/maintenance/form_icon/print.svg');
}

.maintenance_document_window .document_button_icon.icon_edit {
  background-image: url('../constructorFiles/maintenance/form_icon/edit.svg');
}

.maintenance_document_window .document_button_icon.icon_close {
  background-image: url('../constructorFiles/maintenance/form_icon/close.svg');
}

.maintenance_document_window .document_button_icon.icon_view {
  background-image: url('../constructorFiles/maintenance/form_icon/text_snippet.svg');
}

.maintenance_document_window .document_button_icon:hover {
  border-color: #485156;
}
